ICU4C_57_1 0.0.5

ICU4C runtime and dev enviroment package x64 and x86

Requires NuGet 2.8.6 or higher.

Install-Package ICU4C_57_1 -Version 0.0.5
dotnet add package ICU4C_57_1 --version 0.0.5
<PackageReference Include="ICU4C_57_1" Version="0.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ICU4C_57_1 --version 0.0.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.0.5 490 6/20/2016
0.0.4 331 6/18/2016